{
  "title":"pbc_studyqs_sp05.pdf",
  "description": "This resource provides information on protein biochemistry study questions.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/1941ec6f73f4f2472732df6023bad775_pbc_studyqs_sp05.pdf",
  "learning_resource_types": ["Exams"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
